Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrading Iphone 4 from 4.3 to 6.1.2 and having problems

  1. #1
    Ok I really wana upgrade here. But am having a problem in the restore mode with error 3194 to be specific.

    Have tried all the suggestions and really wana come into the new age here.

    I'm on an iphone 4 running 4.3(8f190) under firmware 04.10.01 can anybody gimme a hand???

    Should also mention Im already Jailbroke

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,750
    Thanks
    40
    Thanked 632 Times in 556 Posts

    First question, what SHSH blobs do you have (check under TSS Center on the front page of Cydia)?

    That 3194 error usually means that your device isn't receiving valid SHSH blobs for whatever firmware you're restoring to, just FYI.

  3. The Following User Says Thank You to Orby For This Useful Post:

    Alfroggy (11-06-2013)

  4. #3
    Default Ok here ya go
    4.3.3 4.3.5 5.0.1 5.1.1 5.1.1r2 6.1.3 So how can I use the 6.1.3 to upgrade?

  5. #4
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,750
    Thanks
    40
    Thanked 632 Times in 556 Posts

    Quote Originally Posted by ucmego View Post
    4.3.3 4.3.5 5.0.1 5.1.1 5.1.1r2 6.1.3 So how can I use the 6.1.3 to upgrade?
    You could use redsn0w 0.9.15b3's (available here) Restore (Extras -> Even More -> Restore) to get there, but please be advised that iOS 6.1.3 is a tethered jailbreak for the iPhone 4. The latest firmware you could use and maintain an untethered jailbreak is iOS 6.1.3.

  6. The Following User Says Thank You to Orby For This Useful Post:

    Alfroggy (11-06-2013)

  7. #5
    Im not on a 4s just a 4 and as I understood it the 4 was pre a5 so is what you meant to type 6.1.2 would be my choice for untethered because you types 6.1.3 both times

    Sorry my English isn't really that bad. I meant to say you "typed" 6.1.3 both times. So, what version would be untethered for me, and does it matter if the 4 is a pre a5?
    Last edited by ucmego; 11-06-2013 at 07:00 PM.

  8. #6
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,750
    Thanks
    40
    Thanked 632 Times in 556 Posts

    Quote Originally Posted by ucmego View Post
    Im not on a 4s just a 4 and as I understood it the 4 was pre a5 so is what you meant to type 6.1.2 would be my choice for untethered because you types 6.1.3 both times

    Sorry my English isn't really that bad. I meant to say you "typed" 6.1.3 both times. So, what version would be untethered for me, and does it matter if the 4 is a pre a5?
    Wow, I did not catch that typo. My apologies. You are correct, the latest untethered firmware for you would be 6.1.2, not 3. Whoops! However, since your latest SHSH blob (before 6.1.3) is 5.1.1r2, that'll be your latest safe restore firmware.

    It does matter that the iPhone 4 uses the A4 chip, which will allow you to restore to an out-of-date firmware. Any A5 through A7 devices would only be able to restore to iOS 7.0.3 (with a few exceptions) at this point in time.

  9. #7
    Default Cool
    So go with 5.1.1r2 Any opinion as to what jailbreak software to use I have Snowbreeze is redsnow better?

  10. #8
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,750
    Thanks
    40
    Thanked 632 Times in 556 Posts

    Quote Originally Posted by ucmego View Post
    So go with 5.1.1r2 Any opinion as to what jailbreak software to use I have Snowbreeze is redsnow better?
    It's six one way, half-dozen the other. The latest version of sn0wbreeze should work just fine if you'd like to go that route.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •